{
  "source": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/20",
  "scrapedAt": "2025-12-19T07:15:15.944Z",
  "menuId": 1559,
  "page": 20,
  "count": 10,
  "items": [
    {
      "title": "นำรถดูดโคลนเลนลงพื้นที่ดูดโคลนเลนในท่อระบายน้ำ",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2934/menu/1559/page/20",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2934/pics_7128_1.jpg?610",
          "https://ladsawai.go.th/public/list_upload/backend/list_2934/pics_7128_2.jpg?420",
          "https://ladsawai.go.th/public/list_upload/backend/list_2934/pics_7128_3.jpg?591",
          "https://ladsawai.go.th/public/list_upload/backend/list_2934/pics_7128_4.jpg?392",
          "https://ladsawai.go.th/public/list_upload/backend/list_2934/pics_7128_5.jpg?770",
          "https://ladsawai.go.th/public/list_upload/backend/list_2934/pics_7128_6.jpg?542",
          "https://ladsawai.go.th/public/list_upload/backend/list_2934/pics_7128_7.jpg?676",
          "https://ladsawai.go.th/public/list_upload/backend/list_2934/pics_7128_8.jpg?834",
          "https://ladsawai.go.th/public/list_upload/backend/list_2934/pics_7128_9.jpg?274"
        ],
        "content": "วันที่ 20 พฤศจิกายน 2566 เจ้าหน้าที่กองช่าง เทศบาลเมืองลาดสวายนำรถดูดโคลนเลนลงพื้นที่ดูดโคลนเลนในท่อระบายน้ำบริเวณหมู่บ้านสวนทอง 8 หมู่ที่ 4 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี เพื่อป้องกันน้ำท่วมขังและให้น้ำไหลเวียนสะดวกมากขึ้น"
      },
      "date": "20 พ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2934/pics_topic_2934_thumbnail.jpg",
      "sourcePage": 20,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/20"
    },
    {
      "title": "มอบเตียงผู้ป่วย",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2931/menu/1559/page/20",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_7118_1.jpg?24",
          "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_7118_2.jpg?681",
          "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_7118_3.jpg?239",
          "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_7118_4.jpg?617",
          "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_7118_5.jpg?108",
          "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_7118_6.jpg?46",
          "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_7118_7.jpg?76",
          "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_7118_8.jpg?668",
          "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_7118_9.jpg?513",
          "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_7118_10.jpg?840",
          "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_7118_11.jpg?689",
          "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_7118_12.jpg?298",
          "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_7118_13.jpg?525",
          "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_7118_14.jpg?733",
          "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_7118_15.jpg?3",
          "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_7118_16.jpg?657",
          "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_7118_17.jpg?514",
          "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_7118_18.jpg?415",
          "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_7118_19.jpg?406",
          "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_7118_20.jpg?897",
          "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_7118_21.jpg?628",
          "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_7118_22.jpg?880",
          "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_7118_23.jpg?560",
          "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_7118_24.jpg?491",
          "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_7118_25.jpg?152",
          "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_7118_26.jpg?326",
          "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_7118_27.jpg?914"
        ],
        "content": "วันที่ 20 พฤศจิกายน 2566 นายวินัย สังวาลย์เงิน นายกเทศมนตรีเมืองลาดสวาย มอบหมายให้นายทวี ภูมิทอง รองนายกเทศมนตรี พร้อมด้วยเจ้าหน้าที่งานเทศกิจ เทศบาลเมืองลาดสวาย ลงพื้นที่มอบเตียงผู้ป่วยให้แก่ผู้ป่วยในพื้นที่ ณ หมู่่บ้านวรางกูล หมู่ที่ 10 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี เพื่อเป็นการช่วยเหลือและบรรเทาความเดือดร้อนให้แก่ประชาชนในพื้นที่"
      },
      "date": "20 พ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2931/pics_topic_2931_thumbnail.jpg",
      "sourcePage": 20,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/20"
    },
    {
      "title": "ช่วยเหลืออุบัติเหตุ",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2933/menu/1559/page/20",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2933/pics_7124_1.jpg?909",
          "https://ladsawai.go.th/public/list_upload/backend/list_2933/pics_7124_2.jpg?478",
          "https://ladsawai.go.th/public/list_upload/backend/list_2933/pics_7124_3.jpg?995",
          "https://ladsawai.go.th/public/list_upload/backend/list_2933/pics_7124_4.jpg?270",
          "https://ladsawai.go.th/public/list_upload/backend/list_2933/pics_7124_5.jpg?369",
          "https://ladsawai.go.th/public/list_upload/backend/list_2933/pics_7124_6.jpg?822"
        ],
        "content": "วันอาทิตย์ที่ 19 พฤศจิกายน 2566 เจ้าหน้าที่กู้ชีพและเจ้าหน้าที่งานป้องกันและบรรเทาสาธารณภัย เทศบาลเมืองลาดสวาย ให้การช่วยเหลือและปฐมพยาบาลให้แก่ประชาชนที่ประสบอุบัติเหตุ รถยนต์ชนกับรถจักรยานยนต์ บริเวณถนนด้านหน้าสำนักงานเทศบาลเมืองลาดสวาย"
      },
      "date": "19 พ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2933/pics_topic_2933_thumbnail.jpg",
      "sourcePage": 20,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/20"
    },
    {
      "title": "ดับไฟไหม้กองขยะ",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2932/menu/1559/page/20",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2932/pics_7121_1.jpg?358",
          "https://ladsawai.go.th/public/list_upload/backend/list_2932/pics_7121_2.jpg?178",
          "https://ladsawai.go.th/public/list_upload/backend/list_2932/pics_7121_3.jpg?927"
        ],
        "content": "วันอาทิตย์ที่ 19 พฤศจิกายน 2566 เจ้าหน้าที่งานป้องกันและบรรเทาสาธารณภัย เทศบาลเมืองลาดสวาย ลงพื้นที่ดับไฟไหม้กองขยะบริเวณซอยสุสวาส ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "19 พ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2932/pics_topic_2932_thumbnail.jpg",
      "sourcePage": 20,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/20"
    },
    {
      "title": "จับตัวเงินตัวทองและจับงูให้แก่ประชาชนในพื้นที่",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2929/menu/1559/page/20",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2929/pics_7113_1.jpg?49",
          "https://ladsawai.go.th/public/list_upload/backend/list_2929/pics_7113_2.jpg?639",
          "https://ladsawai.go.th/public/list_upload/backend/list_2929/pics_7113_3.jpg?853",
          "https://ladsawai.go.th/public/list_upload/backend/list_2929/pics_7113_4.jpg?418",
          "https://ladsawai.go.th/public/list_upload/backend/list_2929/pics_7113_5.jpg?39",
          "https://ladsawai.go.th/public/list_upload/backend/list_2929/pics_7113_6.jpg?655",
          "https://ladsawai.go.th/public/list_upload/backend/list_2929/pics_7113_7.jpg?462"
        ],
        "content": "วันเสาร์ที่ 18 พฤศจิกายน 2566 เจ้าหน้าที่งานป้องกันและบรรเทาสาธารณภัย เทศบาลเมืองลาดสวาย ลงพื้นที่ออกจับตัวเงินตัวทอง ในหมู่บ้านดีไลค์ พื้นที่หมู่ที่ 8 และหมู่บ้านพฤกษา 17 พื้นที่หมู่ที่ 9 รวมทั้งออกจับงู ในหมู่บ้านไอลีฟทาวน์ หมู่ที่ 9 และ หมู่บ้านอยู่เจริญ 4 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี เพื่อป้องกันอันตรายให้แก่ประชาชนในพื้นที่"
      },
      "date": "18 พ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2929/pics_topic_2929_thumbnail.jpg",
      "sourcePage": 20,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/20"
    },
    {
      "title": "เก็บขยะออกจากเครื่องสูบน้ำ",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2928/menu/1559/page/20",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2928/pics_7110_1.jpg?906",
          "https://ladsawai.go.th/public/list_upload/backend/list_2928/pics_7110_2.jpg?162",
          "https://ladsawai.go.th/public/list_upload/backend/list_2928/pics_7110_3.jpg?511",
          "https://ladsawai.go.th/public/list_upload/backend/list_2928/pics_7110_4.jpg?464",
          "https://ladsawai.go.th/public/list_upload/backend/list_2928/pics_7110_5.jpg?606"
        ],
        "content": "วันเสาร์ที่ 18 พฤศจิกายน 2566 เจ้าหน้าที่งานป้องกันและบรรเทาสาธารณภัย เทศบาลเมืองลาดสวาย ลงพื้นที่ออกตรวจสอบ และนำเอาขยะออกจากเครื่องสูบน้ำ เพื่อเป็นการเปิดทางน้ำ ณ บริเวณถนนโชติเวช(สวนเกษตร) ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "18 พ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2928/pics_topic_2928_thumbnail.jpg",
      "sourcePage": 20,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/20"
    },
    {
      "title": "ลงพื้นที่ตัดหญ้าเพื่อปรับปรุงภูมิทัศน์บริเวณถนนหน้าโรงเรียนวัดกลางคลองสี่",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2927/menu/1559/page/20",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2927/pics_7108_1.jpg?887",
          "https://ladsawai.go.th/public/list_upload/backend/list_2927/pics_7108_2.jpg?901",
          "https://ladsawai.go.th/public/list_upload/backend/list_2927/pics_7108_3.jpg?466",
          "https://ladsawai.go.th/public/list_upload/backend/list_2927/pics_7108_4.jpg?995"
        ],
        "content": "วันที่ 17 พฤศจิกายน 2566 เจ้าหน้าที่กองช่างเทศบาลเมืองลาดสวายลงพื้นที่ตัดหญ้าเพื่อปรับปรุงภูมิทัศน์บริเวณถนนหน้าโรงเรียนวัดกลางคลองสี่ ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "17 พ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2927/pics_topic_2927_thumbnail.jpg",
      "sourcePage": 20,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/20"
    },
    {
      "title": "เทศบาลเมืองลาดสวายได้จัดการประชุมคณะกรรมการพัฒนาเทศบาลเมืองลาดสวาย เพื่อพิจารณา (ร่าง) แผนดำเนินงาน ประจำปีงบประมาณ พ.ศ. 2567",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2926/menu/1559/page/20",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2926/pics_7105_1.jpg?385",
          "https://ladsawai.go.th/public/list_upload/backend/list_2926/pics_7105_2.jpg?214",
          "https://ladsawai.go.th/public/list_upload/backend/list_2926/pics_7105_3.jpg?554",
          "https://ladsawai.go.th/public/list_upload/backend/list_2926/pics_7105_4.jpg?362",
          "https://ladsawai.go.th/public/list_upload/backend/list_2926/pics_7105_5.jpg?769",
          "https://ladsawai.go.th/public/list_upload/backend/list_2926/pics_7105_6.jpg?258",
          "https://ladsawai.go.th/public/list_upload/backend/list_2926/pics_7105_7.jpg?418",
          "https://ladsawai.go.th/public/list_upload/backend/list_2926/pics_7105_8.jpg?347",
          "https://ladsawai.go.th/public/list_upload/backend/list_2926/pics_7105_9.jpg?853",
          "https://ladsawai.go.th/public/list_upload/backend/list_2926/pics_7105_10.jpg?583",
          "https://ladsawai.go.th/public/list_upload/backend/list_2926/pics_7105_11.jpg?742",
          "https://ladsawai.go.th/public/list_upload/backend/list_2926/pics_7105_12.jpg?118",
          "https://ladsawai.go.th/public/list_upload/backend/list_2926/pics_7105_13.jpg?942",
          "https://ladsawai.go.th/public/list_upload/backend/list_2926/pics_7105_14.jpg?467",
          "https://ladsawai.go.th/public/list_upload/backend/list_2926/pics_7105_15.jpg?471"
        ],
        "content": "วันที่ 17 พฤศจิกายน 2566 เทศบาลเมืองลาดสวายได้จัดการประชุมคณะกรรมการพัฒนาเทศบาลเมืองลาดสวาย เพื่อพิจารณา (ร่าง) แผนดำเนินงาน ประจำปีงบประมาณ พ.ศ. 2567 ณ ห้องประชุมเทศบาลเมืองลาดสวาย ชั้น 3"
      },
      "date": "17 พ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2926/pics_topic_2926_thumbnail.jpg",
      "sourcePage": 20,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/20"
    },
    {
      "title": "ลงพื้นที่ตัดหญ้าและนำรถ JCB เพื่อปรับปรุงภูมิทัศน์บริเวณถนนเลียบคลองสี่",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2925/menu/1559/page/20",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2925/pics_7102_1.jpg?440",
          "https://ladsawai.go.th/public/list_upload/backend/list_2925/pics_7102_2.jpg?524",
          "https://ladsawai.go.th/public/list_upload/backend/list_2925/pics_7102_3.jpg?349",
          "https://ladsawai.go.th/public/list_upload/backend/list_2925/pics_7102_4.jpg?342",
          "https://ladsawai.go.th/public/list_upload/backend/list_2925/pics_7102_5.jpg?427",
          "https://ladsawai.go.th/public/list_upload/backend/list_2925/pics_7102_6.jpg?707",
          "https://ladsawai.go.th/public/list_upload/backend/list_2925/pics_7102_7.jpg?809",
          "https://ladsawai.go.th/public/list_upload/backend/list_2925/pics_7102_8.jpg?194",
          "https://ladsawai.go.th/public/list_upload/backend/list_2925/pics_7102_9.jpg?75",
          "https://ladsawai.go.th/public/list_upload/backend/list_2925/pics_7102_10.jpg?971",
          "https://ladsawai.go.th/public/list_upload/backend/list_2925/pics_7102_11.jpg?793",
          "https://ladsawai.go.th/public/list_upload/backend/list_2925/pics_7102_12.jpg?635",
          "https://ladsawai.go.th/public/list_upload/backend/list_2925/pics_7102_13.jpg?582",
          "https://ladsawai.go.th/public/list_upload/backend/list_2925/pics_7102_14.jpg?261",
          "https://ladsawai.go.th/public/list_upload/backend/list_2925/pics_7102_15.jpg?17",
          "https://ladsawai.go.th/public/list_upload/backend/list_2925/pics_7102_16.jpg?831",
          "https://ladsawai.go.th/public/list_upload/backend/list_2925/pics_7102_17.jpg?189",
          "https://ladsawai.go.th/public/list_upload/backend/list_2925/pics_7102_18.jpg?330",
          "https://ladsawai.go.th/public/list_upload/backend/list_2925/pics_7102_19.jpg?575",
          "https://ladsawai.go.th/public/list_upload/backend/list_2925/pics_7102_20.jpg?284"
        ],
        "content": "วันที่ 17 พฤศจิกายน 2566 เจ้าหน้าที่กองช่างเทศบาลเมืองลาดสวายลงพื้นที่ตัดหญ้าและนำรถ JCB เพื่อปรับปรุงภูมิทัศน์บริเวณถนนเลียบคลองสี่ หมู่ที่ 5 ตำบลลาดสวาย อำเภอลำลูกกา จังหวัดปทุมธานี"
      },
      "date": "17 พ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2925/pics_topic_2925_thumbnail.jpg",
      "sourcePage": 20,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/20"
    },
    {
      "title": "การประชุมคณะกรรมการสนับสนุนการจัดทำแผนพัฒนาเทศบาลเมืองลาดสวาย เพื่อจัดทำ (ร่าง) แผนดำเนินงาน ประจำปีงบประมาณ พ.ศ.2567",
      "detailRef": "https://ladsawai.go.th/public/list/data/detail/id/2923/menu/1559/page/20",
      "detail": {
        "img": [
          "https://ladsawai.go.th/public/list_upload/backend/list_2923/pics_7096_1.jpg?908",
          "https://ladsawai.go.th/public/list_upload/backend/list_2923/pics_7096_2.jpg?406",
          "https://ladsawai.go.th/public/list_upload/backend/list_2923/pics_7096_3.jpg?468",
          "https://ladsawai.go.th/public/list_upload/backend/list_2923/pics_7096_4.jpg?269",
          "https://ladsawai.go.th/public/list_upload/backend/list_2923/pics_7096_5.jpg?300",
          "https://ladsawai.go.th/public/list_upload/backend/list_2923/pics_7096_6.jpg?492",
          "https://ladsawai.go.th/public/list_upload/backend/list_2923/pics_7096_7.jpg?990",
          "https://ladsawai.go.th/public/list_upload/backend/list_2923/pics_7096_8.jpg?587",
          "https://ladsawai.go.th/public/list_upload/backend/list_2923/pics_7096_9.jpg?76",
          "https://ladsawai.go.th/public/list_upload/backend/list_2923/pics_7096_10.jpg?130",
          "https://ladsawai.go.th/public/list_upload/backend/list_2923/pics_7096_11.jpg?555",
          "https://ladsawai.go.th/public/list_upload/backend/list_2923/pics_7096_12.jpg?994",
          "https://ladsawai.go.th/public/list_upload/backend/list_2923/pics_7096_13.jpg?104",
          "https://ladsawai.go.th/public/list_upload/backend/list_2923/pics_7096_14.jpg?785"
        ],
        "content": "วันที่ 16 พฤศจิกายน 2566 เทศบาลเมืองลาดสวายจัดการประชุมคณะกรรมการสนับสนุนการจัดทำแผนพัฒนาเทศบาลเมืองลาดสวาย เพื่อจัดทำ (ร่าง) แผนดำเนินงาน ประจำปีงบประมาณ พ.ศ.2567 ณ ห้องประชุมชั้น 3 เทศบาลเมืองลาดสวาย"
      },
      "date": "16 พ.ย. 2566",
      "image": "https://ladsawai.go.th/public/list_upload/backend/list_2923/pics_topic_2923_thumbnail.jpg",
      "sourcePage": 20,
      "sourceUrl": "https://ladsawai.go.th/public/list/data/index/menu/1559/page/20"
    }
  ]
}